@media (min-width: 1425px) {
  .container {
    width: 1400px;
  }
}
@media (max-width: 480px) {
  .list .col-xs-6 {
    width: 100% !important;
  }
}
a {
  color: #f49434;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: white;
  background-color: #3073db;
}
.nav-tabs a {
  color: #333;
}
.btn-perso {
  color: white;
  background-color: #3073db;
  border-color: #2466ce;
  outline: 0;
}
.btn-perso:focus,
.btn-perso.focus {
  color: white;
  background-color: #2466ce;
  border-color: #205cb8;
  outline: 0;
}
.btn-perso:hover,
.btn-perso.hover {
  color: white;
  background-color: #2466ce;
  border-color: #205cb8;
  outline: 0;
}
.btn-perso:active,
.btn-perso.active {
  color: white;
  background-color: #2466ce;
  border-color: #205cb8;
  outline: 0;
}
.btn-persoSec {
  color: white;
  background-color: #f49434;
  border-color: #f3871c;
  outline: 0;
}
.btn-persoSec:focus,
.btn-persoSec.focus {
  color: white;
  background-color: #f3871c;
  border-color: #e87b0d;
  outline: 0;
}
.btn-persoSec:hover,
.btn-persoSec.hover {
  color: white;
  background-color: #f3871c;
  border-color: #e87b0d;
  outline: 0;
}
.btn-persoSec:active,
.btn-persoSec.active {
  color: white;
  background-color: #f3871c;
  border-color: #e87b0d;
  outline: 0;
}
blockquote.normal-font {
  font-size: inherit;
}
.text-main {
  color: #3073db;
}
.text-secondary {
  color: #f49434;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: white;
  background-color: #3073db;
}
.text-bold {
  font-weight: bold;
}
.title-underlined {
  border-bottom: solid 1px #444;
  padding: 10px 20px;
}
.Texte {
  padding-top: 20px;
  padding-bottom: 20px;
}
.underlined-title {
  margin-top: 35px;
  margin-bottom: 20px;
  text-align: center;
}
.underlined-title hr {
  border-top: 1px solid #ccc;
}
@media (min-width: 1600px) {
  #config .modal-dialog {
    width: 80%;
  }
}
@media (max-width: 1600px) and (min-width: 768px) {
  #config .modal-dialog {
    width: 90%;
  }
}
#config-nav a {
  color: #333;
}
#config-nav li.active a {
  color: white;
}
#config label.disabled {
  color: #ccc;
}
#config span.section {
  display: inline-block;
  padding: 0;
  margin-bottom: 30px;
  font-size: 22px;
  line-height: inherit;
  border: 0;
  position: relative;
}
#config span.section:before,
#config span.section:after {
  display: block;
  position: absolute;
  left: 0;
  content: "";
  bottom: -10px;
}
#config span.section:before {
  width: 120%;
  height: 1px;
  background: #d4d4d4;
}
#config span.section:after {
  width: 100px;
  height: 1px;
  background: #3073db;
}
#config span.section span.glyphicon {
  margin-right: 10px;
}
#config .lg-actif-container {
  float: right;
}
#config .lg-actif-container > div {
  display: inline-block;
  float: left;
}
#config .lg-actif-container .switch .cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
#config .lg-actif-container .switch .cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}
#config .lg-actif-container .switch input.cmn-toggle-round + label {
  padding: 2px;
  width: 60px;
  height: 30px;
  background-color: #ddd;
  border-radius: 30px;
}
#config .lg-actif-container .switch input.cmn-toggle-round + label:before,
#config .lg-actif-container .switch input.cmn-toggle-round + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}
#config .lg-actif-container .switch input.cmn-toggle-round + label:before {
  right: 1px;
  background-color: #f1f1f1;
  border-radius: 30px;
  -moz-transition: background 0.4s;
  -o-transition: background 0.4s;
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}
#config .lg-actif-container .switch input.cmn-toggle-round + label:after {
  width: 28px;
  background-color: #fff;
  border-radius: 100%;
  -moz-transition: margin 0.4s;
  -o-transition: margin 0.4s;
  -webkit-transition: margin 0.4s;
  transition: margin 0.4s;
}
#config .lg-actif-container .switch input.cmn-toggle-round:checked + label:before {
  background-color: #3073db;
}
#config .lg-actif-container .switch input.cmn-toggle-round:checked + label:after {
  margin-left: 30px;
}
#config .lg-actif-container .switch-label {
  margin-right: 15px;
  padding: 7px;
}
#config .lg-actif-container .switch-label span {
  font-weight: bold;
}
#config .input-group-addon {
  width: 20%;
}
#config .modal-body {
  padding: 50px;
}
#config .form-container {
  padding-top: 20px;
  padding-bottom: 20px;
  overflow: hidden;
}
#config form legend {
  text-align: center;
  padding-bottom: 10px;
}
#config #colors-form label {
  width: 250px;
}
#config #price-range h3 {
  margin-bottom: 40px;
}
#config #price-range form {
  overflow: visible;
  padding-right: 30px;
  margin-bottom: 30px;
}
#config #price-range form .row-element {
  position: relative;
}
#config #price-range form .row-element.highlight label {
  color: #3073db;
}
#config #price-range form .row-element.highlight input {
  color: #3073db;
  border-color: #3073db;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(48,115,219,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(48,115,219,0.6);
}
#config #price-range form .row-element .remove-input {
  position: absolute;
  right: -12px;
  top: 34px;
}
#config #price-range form .row-element .remove-input:hover {
  color: #3073db;
  cursor: pointer;
}
#config #price-range form .row-element label.mainColor {
  color: #3073db;
}
#config #price-range form .form-group {
  padding: 0 15px;
  margin-bottom: 5px;
}
#config #price-range form .add-price {
  margin-top: 7px;
}
#config #autres .input-group {
  width: 60%;
}
#config #autres .input-group .input-group-addon {
  width: 10%;
}
#config .tab-content {
  padding: 20px 10px 0;
}
#config .feedback.text-danger {
  font-weight: bold;
}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}
form {
  overflow: hidden;
}
form .form-section {
  margin-top: 35px;
  margin-bottom: 20px;
  text-align: center;
}
form .radio-group {
  margin-top: 10px;
  margin-bottom: 20px;
}
form.estimation-form .estimation-field {
  display: block;
}
form .estimation-field {
  display: none;
}
form .dropdown-menu {
  min-width: 50px;
}
form hr {
  border-top: 1px solid #ccc;
}
form legend {
  margin: 20px auto;
}
form p {
  margin-top: 20px;
}
.for-grounds {
  display: none;
}
.form-legend {
  font-weight: normal;
  cursor: pointer;
}
#disclaimer-error {
  display: none;
  color: red;
  font-weight: bold;
}
#error-msg,
#login-error,
#login-success {
  display: none;
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background-color: #222;
}
::-webkit-scrollbar-thumb {
  background-color: #555;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: solid 1px black;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
::-webkit-scrollbar-thumb:hover {
  background-color: white;
}
::-webkit-scrollbar-button {
  display: none;
}
::-webkit-scrollbar-corner {
  background-color: #000000;
}
.no-drop {
  pointer-events: none;
  cursor: no-drop;
}
body {
  background-color: #efefef;
  color: #fafafa;
  font-family: "Open Sans";
  background-image: url("../img/bg1474545255.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
body .main-container {
  padding-top: 15px;
  padding-bottom: 30px;
}
.md-ctn {
  background-color: rgba(255,255,255,0.95);
  border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5;
  color: #333;
}
.pad-ctn {
  padding-top: 15px;
}
@media (max-width: 992px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin: 7.5px -15px;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-text {
    float: none;
    margin: 15px 0;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .collapsing {
    overflow: hidden !important;
  }
}
@media (min-width: 1200px) {
  .pad-ctn {
    padding: 15px 40px;
  }
}
@media (max-width: 768px) {
  .pad-ctn {
    margin: 0 5px;
  }
}
.vertical-menu {
  width: 250px;
  float: left;
  margin-right: 30px;
  border: none;
  background-color: transparent !important;
}
.vertical-menu .vertical-menu-ul {
  list-style-type: none;
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: rgba(255,255,255,0.95);
  color: #333;
}
.vertical-menu .vertical-menu-ul li {
  position: relative;
  cursor: pointer;
}
.vertical-menu .vertical-menu-ul li:before {
  content: " ";
  position: absolute;
  width: 7px;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: #ddd;
}
.vertical-menu .vertical-menu-ul li:hover,
.vertical-menu .vertical-menu-ul li.active {
  background-color: #3073db;
}
.vertical-menu .vertical-menu-ul li:hover a,
.vertical-menu .vertical-menu-ul li.active a {
  color: white;
  background-color: #3073db;
}
.vertical-menu .vertical-menu-ul li:hover:before,
.vertical-menu .vertical-menu-ul li.active:before {
  background-color: #205cb8;
}
.vertical-menu .vertical-menu-ul li a {
  display: block;
  padding: 15px;
}
@media (min-width: 992px) {
  .right-container {
    width: calc(100% -  250px  - 30px);
    float: left;
    position: relative;
    top: -331px;
  }
  .vertical-header {
    position: relative;
    width: 250px;
    margin-left: 15px;
  }
  .vertical-header .container {
    width: 200px;
  }
  .vertical-header .disclaimer-warning {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.9);
    z-index: 10;
    padding: 15px;
  }
  .vertical-header .disclaimer-warning .force-white-href {
    color: white;
    font-weight: bold;
  }
  .vertical-header #lang-menu {
    margin-left: 20px;
  }
  .vertical-header #lang-menu #lang-dropdown {
    color: white;
    font-weight: bold;
    text-decoration: none;
  }
  .vertical-header #lang-menu:hover {
    cursor: pointer;
  }
  .vertical-header #lang-menu.visible-xs {
    padding-top: 13px;
  }
  .vertical-header #lang-menu.visible-xs li a {
    color: white;
  }
  .vertical-header #lang-menu2 {
    margin-left: 20px;
  }
  .vertical-header #lang-menu2 #lang-dropdown {
    color: white;
    font-weight: bold;
    text-decoration: none;
  }
  .vertical-header #lang-menu2:hover {
    cursor: pointer;
  }
  .vertical-header #lang-menu2.visible-xs {
    padding-top: 13px;
  }
  .vertical-header #lang-menu2.visible-xs li a {
    color: white;
  }
  .vertical-header .commu-container {
    background-color: #f49434;
    color: white;
    height: 125px !important;
    position: relative;
    top: 5px;
    margin-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
  }
  .vertical-header .commu-container .communication {
    padding: 5px;
    height: 31px;
  }
  .vertical-header .commu-container .communication span {
    font-size: 16px;
    margin-right: 15px;
  }
  .vertical-header .commu-container .communication span i {
    margin-right: 5px;
  }
  .vertical-header .commu-container .communication span a {
    text-decoration: none;
    color: white;
  }
  .vertical-header .commu-container .communication #phone {
    font-size: 20px;
  }
  .vertical-header .commu-container .communication #mail {
    font-size: 17px;
  }
  .vertical-header .commu-container .communication .rapport-activite {
    padding-right: 15px;
    font-size: 14px;
  }
  .vertical-header .commu-container .communication .rapport-activite a:hover {
    font-weight: bold;
  }
  .vertical-header .commu-container .communication .rapport-activite i {
    font-size: small;
  }
  .vertical-header .banner-container {
    max-height: 200px;
    background-color: #3073DB;
  }
  .vertical-header .header-banner {
    display: block;
    height: 160px;
  }
  .vertical-header .header-banner a,
  .vertical-header .header-banner #header-banner-img {
    display: block;
    margin: auto;
    width: auto;
    max-width: 100%;
    max-height: 200px;
  }
  .vertical-header .navbar {
    margin-bottom: 0;
  }
  .vertical-header .navbar .dropdown-menu {
    background-color: #f49434;
  }
  .vertical-header .navbar-default {
    background-color: #f49434;
    border-color: #f49434;
    border-radius: 0px;
  }
  .vertical-header .navbar-default .navbar-nav > .active > a {
    color: white;
    background-color: #3073db;
  }
  .vertical-header .navbar-default .navbar-nav > .active > a:hover {
    color: white;
    background-color: #3073db;
  }
  .vertical-header .navbar-default .navbar-nav > li > a {
    color: white;
    background-color: #f49434;
  }
  .vertical-header .navbar-default .navbar-nav > li > a:hover {
    color: white;
    background-color: #3073db;
  }
  .vertical-header .navbar-default .navbar-nav > li > a:focus {
    color: white;
    background-color: #3073db;
  }
  .vertical-header .navbar-default .navbar-nav > .open .dropdown-menu > li > a {
    color: white;
  }
  .vertical-header .navbar-default .navbar-nav > .open .dropdown-menu > li > a:hover {
    background-color: #3073db;
    color: white;
  }
  .vertical-header .navbar-default .navbar-nav > .open > a,
  .vertical-header .navbar-default .navbar-nav > .open > a:hover,
  .vertical-header .navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: #3073db;
  }
  .vertical-header .navbar-default .navbar-toggle .icon-bar {
    background-color: white;
  }
  .vertical-header .navbar-default .navbar-toggle:hover .icon-bar,
  .vertical-header .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #3073db;
  }
  .vertical-header .navbar-default .navbar-toggle:focus,
  .vertical-header .navbar-default .navbar-toggle:hover {
    background-color: white;
  }
  .vertical-header .header-bottom {
    background-color: #f49434;
    height: 31px;
  }
}
.vertical-header {
  position: relative;
}
.vertical-header .disclaimer-warning {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.9);
  z-index: 10;
  padding: 15px;
}
.vertical-header .disclaimer-warning .force-white-href {
  color: white;
  font-weight: bold;
}
.vertical-header #lang-menu {
  margin-left: 20px;
}
.vertical-header #lang-menu #lang-dropdown {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
.vertical-header #lang-menu:hover {
  cursor: pointer;
}
.vertical-header #lang-menu.visible-xs {
  padding-top: 13px;
}
.vertical-header #lang-menu.visible-xs li a {
  color: white;
}
.vertical-header #lang-menu2 {
  margin-left: 20px;
}
.vertical-header #lang-menu2 #lang-dropdown {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
.vertical-header #lang-menu2:hover {
  cursor: pointer;
}
.vertical-header #lang-menu2.visible-xs {
  padding-top: 13px;
}
.vertical-header #lang-menu2.visible-xs li a {
  color: white;
}
.vertical-header .commu-container {
  background-color: #f49434;
  color: white;
}
.vertical-header .commu-container .communication {
  padding: 5px;
  height: 31px;
}
.vertical-header .commu-container .communication span {
  font-size: 16px;
  margin-right: 15px;
}
.vertical-header .commu-container .communication span i {
  margin-right: 5px;
}
.vertical-header .commu-container .communication span a {
  text-decoration: none;
  color: white;
}
.vertical-header .commu-container .communication .rapport-activite {
  padding-right: 15px;
}
.vertical-header .commu-container .communication .rapport-activite a:hover {
  font-weight: bold;
}
.vertical-header .commu-container .communication .rapport-activite i {
  font-size: small;
}
.vertical-header .banner-container {
  max-height: 200px;
  background-color: #3073DB;
}
.vertical-header .header-banner {
  display: block;
  width: 100%;
}
.vertical-header .header-banner a,
.vertical-header .header-banner #header-banner-img {
  display: block;
  margin: auto;
  width: auto;
  max-width: 100%;
  max-height: 160px;
}
.vertical-header .navbar {
  margin-bottom: 0;
}
.vertical-header .navbar .dropdown-menu {
  background-color: #f49434;
}
.vertical-header .navbar-default {
  background-color: #f49434;
  border-color: #f49434;
  border-radius: 0px;
}
.vertical-header .navbar-default .navbar-nav > .active > a {
  color: white;
  background-color: #3073db;
}
.vertical-header .navbar-default .navbar-nav > .active > a:hover {
  color: white;
  background-color: #3073db;
}
.vertical-header .navbar-default .navbar-nav > li > a {
  color: white;
  background-color: #f49434;
}
.vertical-header .navbar-default .navbar-nav > li > a:hover {
  color: white;
  background-color: #3073db;
}
.vertical-header .navbar-default .navbar-nav > li > a:focus {
  color: white;
  background-color: #3073db;
}
.vertical-header .navbar-default .navbar-nav > .open .dropdown-menu > li > a {
  color: white;
}
.vertical-header .navbar-default .navbar-nav > .open .dropdown-menu > li > a:hover {
  background-color: #3073db;
  color: white;
}
.vertical-header .navbar-default .navbar-nav > .open > a,
.vertical-header .navbar-default .navbar-nav > .open > a:hover,
.vertical-header .navbar-default .navbar-nav > .open > a:focus {
  color: white;
  background-color: #3073db;
}
.vertical-header .navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.vertical-header .navbar-default .navbar-toggle:hover .icon-bar,
.vertical-header .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #3073db;
}
.vertical-header .navbar-default .navbar-toggle:focus,
.vertical-header .navbar-default .navbar-toggle:hover {
  background-color: white;
}
.vertical-header .header-bottom {
  background-color: #f49434;
  height: 31px;
}
.pdf-list:hover {
  cursor: pointer;
}
.pdf-list li {
  padding: 0;
}
.pdf-list li:hover {
  background-color: #cb3030;
  color: white;
}
.pdf-list li:hover i {
  color: white;
}
.pdf-list li:hover a {
  color: white;
}
.pdf-list li a {
  text-decoration: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  display: block;
  padding: 10px 15px;
}
.pdf-list i {
  color: #cb3030;
}
.peb-row {
  margin-bottom: -20px;
}
.peb-row img {
  height: 35px;
}
@media (max-width: 991px) and (min-width: 768px) {
  #home-alaune .sm-to-hide {
    display: none;
  }
}
.modal {
  color: #333;
  font-family: "Open Sans";
}
.modal#global-modal,
.modal#documentsModal {
  margin-top: 150px;
}
.modal .modal-body {
  min-height: 200px;
}
.modal .modal-body p {
  color: #333;
  margin-top: 50px;
}
.modal .modal-header,
.modal .modal-footer {
  background-color: #3073db;
  color: white;
}
.modal .modal-header button {
  color: white;
}
.modal .close {
  opacity: 1;
}
#centered-content {
  padding-bottom: 50px;
}
@media (min-width: 1201px) {
  #centered-content {
    padding-left: 160px;
    padding-right: 160px;
  }
}
@media (max-width: 1200px) and (min-width: 769px) {
  #centered-content {
    padding-left: 60px;
    padding-right: 60px;
  }
}
@media (max-width: 769px) {
  #centered-content {
    padding: 10px 0;
  }
  .dropdown-menu-right {
    left: 0 !important;
    right: auto !important;
  }
}
.header {
  position: relative;
}
.header .disclaimer-warning {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.9);
  z-index: 10;
  padding: 15px;
}
.header .disclaimer-warning .force-white-href {
  color: white;
  font-weight: bold;
}
.header #lang-menu {
  margin-left: 20px;
}
.header #lang-menu #lang-dropdown {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
.header #lang-menu:hover {
  cursor: pointer;
}
.header #lang-menu.visible-xs {
  padding-top: 13px;
}
.header #lang-menu.visible-xs li a {
  color: white;
}
.header #lang-menu2 {
  margin-left: 20px;
}
.header #lang-menu2 #lang-dropdown {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
.header #lang-menu2:hover {
  cursor: pointer;
}
.header #lang-menu2.visible-xs {
  padding-top: 13px;
}
.header #lang-menu2.visible-xs li a {
  color: white;
}
.header .commu-container {
  background-color: #f49434;
  color: white;
}
.header .commu-container .communication {
  padding: 5px;
  height: 31px;
}
.header .commu-container .communication span {
  font-size: 16px;
  margin-right: 15px;
}
.header .commu-container .communication span i {
  margin-right: 5px;
}
.header .commu-container .communication span a {
  text-decoration: none;
  color: white;
}
.header .commu-container .communication .rapport-activite {
  padding-right: 15px;
}
.header .commu-container .communication .rapport-activite a:hover {
  font-weight: bold;
}
.header .commu-container .communication .rapport-activite i {
  font-size: small;
}
.header .banner-container {
  max-height: 200px;
  background-color: #3073DB;
}
.header .header-banner {
  display: block;
  width: 100%;
}
.header .header-banner a,
.header .header-banner #header-banner-img {
  display: block;
  margin: auto;
  width: auto;
  max-width: 100%;
  max-height: 200px;
}
.header .navbar {
  margin-bottom: 0;
}
.header .navbar .dropdown-menu {
  background-color: #f49434;
}
.header .navbar-default {
  background-color: #f49434;
  border-color: #f49434;
  border-radius: 0px;
}
.header .navbar-default .navbar-nav > .active > a {
  color: white;
  background-color: #3073db;
}
.header .navbar-default .navbar-nav > .active > a:hover {
  color: white;
  background-color: #3073db;
}
.header .navbar-default .navbar-nav > li > a {
  color: white;
  background-color: #f49434;
}
.header .navbar-default .navbar-nav > li > a:hover {
  color: white;
  background-color: #3073db;
}
.header .navbar-default .navbar-nav > li > a:focus {
  color: white;
  background-color: #3073db;
}
.header .navbar-default .navbar-nav > .open .dropdown-menu > li > a {
  color: white;
}
.header .navbar-default .navbar-nav > .open .dropdown-menu > li > a:hover {
  background-color: #3073db;
  color: white;
}
.header .navbar-default .navbar-nav > .open > a,
.header .navbar-default .navbar-nav > .open > a:hover,
.header .navbar-default .navbar-nav > .open > a:focus {
  color: white;
  background-color: #3073db;
}
.header .navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.header .navbar-default .navbar-toggle:hover .icon-bar,
.header .navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #3073db;
}
.header .navbar-default .navbar-toggle:focus,
.header .navbar-default .navbar-toggle:hover {
  background-color: white;
}
.header .header-bottom {
  background-color: #f49434;
  height: 31px;
}
.breadcromb {
  background-color: transparent;
}
.breadcromb #navigation {
  font-size: 12px;
  line-height: 40px;
  height: 40px;
  font-weight: 600;
  color: #333333;
}
.breadcromb #navigation a {
  color: inherit;
}
.breadcromb .reference-search form {
  margin-top: 0;
}
@media (max-width: 768px) {
  .breadcromb .reference-search form {
    width: 100%;
  }
  .breadcromb .reference-search form.pull-right {
    float: none !important;
  }
  .breadcromb .reference-search form .form-group {
    display: inline;
  }
}
.row .row-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  max-width: 100%;
  height: 500px;
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin-bottom: 20px;
}
.slider-overlay {
  position: absolute;
  top: 30px;
  right: 10px;
  background-color: rgba(0,0,0,0.6);
  padding: 20px;
  color: white;
}
.slider-overlay .ckeditor-outline {
  min-width: 50px;
}
.btn-agence {
  background: #3073db;
  color: white;
  border-color: #2466ce;
}
.btn-agence:hover,
.btn-agence:focus,
.btn-agence:active,
.btn-agence:visited {
  color: #3073db;
  background: white;
}
.input-group-addon.addon-perso {
  background-color: #3073db;
  color: white;
  border-color: #2466ce;
}
.form-control:focus {
  border-color: #3073db;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(48,115,219,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(48,115,219,0.6);
}
@media (max-width: 500px) {
  .container-fluid.main-container {
    padding-left: 0;
    padding-right: 0;
  }
  h1 {
    font-size: 22px;
  }
}
.list-susp {
  position: absolute;
  z-index: 1;
  height: 50px;
  width: 100%;
  left: 0px;
  top: 0px;
  text-align: center;
  line-height: 20px;
  color: #FFF;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: top center;
  font-size: smaller;
}
.list-susp-proj {
  line-height: 14px;
}
.liste-header {
  margin-bottom: 30px;
}
.liste-title {
  display: inline-block;
  position: relative;
  float: left;
}
.liste-title:before,
.liste-title:after {
  display: block;
  position: absolute;
  left: 0;
  content: "";
  bottom: -10px;
}
.liste-title:before {
  width: 100%;
  height: 1px;
  background: #d4d4d4;
}
.liste-title:after {
  width: 130px;
  height: 1px;
  background: #3073db;
}
.view-button {
  float: right;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media (max-width: 992px) {
  .liste-title {
    width: 100%;
    font-size: 20px;
  }
  h2 {
    font-size: 18px;
  }
  h3,
  h4,
  h5,
  h6 {
    font-size: 16px;
  }
  body {
    font-size: 13px;
  }
  .view-button {
    float: left;
  }
}
.filtre select {
  width: 100%;
  cursor: pointer;
}
.grid .list-item {
  margin: 0 0 30px 0;
  height: 460px;
}
.grid .list-item.sold > a {
  cursor: no-drop;
}
.grid .list-item.sold > a:hover {
  box-shadow: none;
}
.grid .list-item hr {
  border-color: #ebebeb;
  margin-top: 0px;
  margin-bottom: 0px;
}
.grid .list-item a {
  display: block;
  position: relative;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  color: #5d5d5d;
  height: 100%;
  border: 1px solid #ebebeb;
  background-color: white;
}
.grid .list-item a:focus,
.grid .list-item a:hover {
  text-decoration: none;
}
.grid .list-item > a:hover {
  text-decoration: none;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.grid .list-item .grid-offer-photo {
  overflow: hidden;
  position: relative;
  display: table;
  width: 100%;
  height: 200px;
}
.grid .list-item .grid-offer-photo .grid-offer-photo-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.grid .list-item .grid-offer-photo .grid-offer-photo-cell img {
  display: block;
  margin: auto;
  max-width: 100%;
  height: auto;
  max-height: 200px;
}
.grid .list-item .grid-offer-photo .list-visi-virt {
  position: absolute;
  top: 55px;
  left: 50%;
  z-index: 1;
  margin-left: -45px;
  margin-top: 0;
}
.grid .list-item .grid-offer-photo .list-visi-virt img {
  width: 96px;
  height: 96px;
  opacity: .8;
}
.grid .list-item .grid-offer-photo .list-visi-virt img:hover {
  opacity: 1;
}
.grid .list-item .grid-offer-params {
  float: left;
  width: 100%;
  background: #1b2835;
  color: white;
}
.grid .list-item .grid-price-label {
  line-height: 42px;
  font-weight: bold;
  font-size: 1.17em;
  width: 40%;
}
.grid .list-item .grid-price {
  width: 60%;
  height: 42px;
  font-size: 1.38em;
  font-weight: bold;
  text-align: right;
  line-height: 42px;
}
.grid .list-item .price-grid-cont {
  padding: 0 30px 0 30px;
}
.grid .list-item .grid-offer-text {
  padding: 0 30px 0px 30px;
  line-height: 1.67em;
  font-size: 0.92em;
  height: auto;
  position: relative;
}
.grid .list-item .grid-offer-text p {
  height: 105px;
}
.grid .list-item .grid-offer-localization {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
  display: block;
  font-size: 1.1em;
}
.grid .list-item .grid-area {
  width: 40%;
}
.grid .list-item .grid-rooms,
.grid .list-item .grid-peb {
  width: 25%;
}
.grid .list-item .grid-offer-h4 {
  float: left;
  width: 90%;
  margin-top: 2px;
  margin-bottom: 5px;
}
.grid .list-item .grid-peb {
  position: relative;
  width: 35%;
}
.grid .list-item .grid-area,
.grid .list-item .grid-rooms,
.grid .list-item .grid-peb {
  float: left;
  height: 42px;
  font-size: 1.08em;
  font-weight: bold;
  line-height: 42px;
  text-align: center;
}
.grid .list-item .grid-area img,
.grid .list-item .grid-rooms img {
  margin: 0 10px 0 15px;
}
.grid .list-item .grid-offer-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.grid .list-item h4.grid-offer-title {
  text-transform: none;
  font-size: 1.17em;
  line-height: 1.43em;
  margin-bottom: 5px;
  font-family: inherit;
  font-weight: 500;
  margin: 0;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.grid .list-item .type-container {
  height: 25px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  font-size: 12px;
  width: 100%;
  margin-top: 3px;
  margin-left: -15px;
}
.grid .list-item .type-container > div {
  float: left;
  padding: 0 10px 0 10px;
  height: 20px;
  text-transform: uppercase;
  line-height: 20px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
}
.grid .list-item .type-container .estate-type {
  margin-right: 5px;
  background: #f49434;
}
.grid .list-item .type-container .transaction-type {
  background: #22a41c;
}
@media (max-width: 1200px) and (min-width: 767px) {
  .grid .list-item .price-grid-cont {
    padding: 0 5px;
    font-size: smaller;
  }
  .grid .list-item .grid-offer-text {
    padding: 0 5px;
  }
  .grid .list-item .type-container {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .grid .list-item {
    height: auto;
  }
  .grid .list-item .grid-offer-photo {
    height: auto;
  }
  .grid .list-item .grid-offer-photo .grid-offer-photo-cell img {
    width: 100%;
    max-height: none;
  }
  .grid .list-item .grid-offer-bottom {
    position: relative;
    bottom: unset;
  }
}
.view-list {
  padding: 15px;
}
.view-list .list-item {
  height: 306px;
  margin-top: 25px;
}
.view-list .list-item.sold > a {
  cursor: no-drop;
}
.view-list .list-item.sold > a:hover {
  box-shadow: none;
}
.view-list .list-item hr {
  border-color: #ebebeb;
  margin-top: 0px;
  margin-bottom: 0px;
}
.view-list .list-item a {
  display: block;
  position: relative;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  color: #5d5d5d;
  height: 100%;
  border: 1px solid #ebebeb;
  background-color: white;
  padding: 10px 0 10px 0;
}
.view-list .list-item a:focus,
.view-list .list-item a:hover {
  text-decoration: none;
}
.view-list .list-item:hover a {
  text-decoration: none;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.view-list .list-item .grid-offer-photo {
  overflow: hidden;
  position: relative;
  float: left;
  width: 33%;
  height: 200px;
}
.view-list .list-item .grid-offer-photo .grid-offer-photo-cell {
  text-align: center;
}
.view-list .list-item .grid-offer-photo .grid-offer-photo-cell img {
  display: block;
  margin: auto;
  max-width: 100%;
  height: auto;
}
.view-list .list-item .grid-offer-photo .list-visi-virt {
  position: absolute;
  top: 55px;
  left: 50%;
  z-index: 1;
  margin-left: -45px;
  margin-top: 0;
}
.view-list .list-item .grid-offer-photo .list-visi-virt img {
  width: 96px;
  height: 96px;
  opacity: .8;
}
.view-list .list-item .grid-offer-photo .list-visi-virt img:hover {
  opacity: 1;
}
.view-list .list-item .grid-offer-params {
  float: left;
  width: 100%;
  background: #1b2835;
  color: white;
}
.view-list .list-item .grid-price-label {
  line-height: 42px;
  font-weight: bold;
  font-size: 1.17em;
  margin-right: 20px;
}
.view-list .list-item .grid-price {
  height: 42px;
  font-size: 1.38em;
  font-weight: bold;
  text-align: right;
  line-height: 42px;
}
.view-list .list-item .price-grid-cont {
  padding: 0 30px 0 30px;
}
.view-list .list-item .grid-offer-text {
  padding: 0 15px 0px 15px;
  line-height: 1.67em;
  font-size: 0.92em;
  height: auto;
  position: relative;
  float: left;
  width: 66%;
}
.view-list .list-item .grid-offer-text p {
  height: 105px;
}
.view-list .list-item .grid-offer-localization {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
  display: block;
  font-size: 1.1em;
}
.view-list .list-item .grid-area {
  width: 40%;
}
.view-list .list-item .grid-rooms,
.view-list .list-item .grid-peb {
  width: 25%;
}
.view-list .list-item .grid-offer-h4 {
  float: left;
  width: 90%;
  margin-top: 2px;
  margin-bottom: 5px;
}
.view-list .list-item .grid-peb {
  position: relative;
  width: 35%;
}
.view-list .list-item .grid-area,
.view-list .list-item .grid-rooms,
.view-list .list-item .grid-peb {
  float: left;
  height: 42px;
  font-size: 1.08em;
  font-weight: bold;
  line-height: 42px;
  text-align: center;
}
.view-list .list-item .grid-area img,
.view-list .list-item .grid-rooms img {
  margin: 0 10px 0 15px;
}
.view-list .list-item .grid-offer-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.view-list .list-item h4.grid-offer-title {
  text-transform: none;
  font-size: 1.17em;
  line-height: 1.43em;
  margin-bottom: 5px;
  font-family: inherit;
  font-weight: 500;
  margin: 0;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.view-list .list-item .type-container {
  height: 25px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  font-size: 12px;
  width: 100%;
  margin-top: 3px;
  margin-left: -15px;
}
.view-list .list-item .type-container > div {
  float: left;
  padding: 0 10px 0 10px;
  height: 20px;
  text-transform: uppercase;
  line-height: 20px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 100%;
}
.view-list .list-item .type-container .estate-type {
  margin-right: 5px;
  background: #f49434;
}
.view-list .list-item .type-container .transaction-type {
  background: #22a41c;
}
.proj-item {
  margin: 10px;
  padding: 10px;
  color: #333;
  position: relative;
  border: 1px solid #ebebeb;
  overflow: hidden;
  background-color: white;
}
.proj-item:hover {
  text-decoration: none;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.proj-item .proj-item-photo {
  position: relative;
  display: block;
  text-align: center;
}
.proj-item .proj-item-photo:hover img {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.proj-item .proj-item-photo img {
  height: 250px;
}
.proj-item .flashProjet {
  height: 100px;
}
.proj-item hr {
  margin-top: 30px;
}
.proj-item .proj-item-bottom {
  color: #3073db;
}
.proj-item .proj-item-bottom a {
  color: #3073db;
}
.composition .bg-danger {
  background-color: rgba(243,43,43,0.3);
  cursor: no-drop;
}
.composition tbody tr:not(.bg-danger):hover {
  cursor: pointer;
  background-color: #3073db;
  color: white;
}
.composition .pdf {
  width: 50px;
  text-align: center;
}
.composition .pdf a {
  color: #ce1313;
  font-size: larger;
}
.composition .pdf.disabled a {
  color: rgba(93,93,93,0.7);
  cursor: default;
}
.composition .pdf.disabled .hvr-growBig:hover,
.composition .pdf.disabled .hvr-growBig:focus,
.composition .pdf.disabled .hvr-growBig:active {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #3073db;
  border-color: #3073db;
}
.detail-up-btn .btn {
  border-radius: 0;
}
.detail-up-btn > div {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
}
.detail-up-btn .ref-tag .btn {
  -moz-user-select: all;
  -ms-user-select: all;
  -webkit-user-select: all;
  user-select: all;
  cursor: text;
}
.detail-up-btn .ref-tag .btn:hover {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.detail-up-btn .ref-tag .btn b::selection {
  background-color: black;
  color: white;
}
#remote-modal .modal-dialog {
  width: 90vw;
  height: 85vh;
}
#remote-modal .modal-dialog .modal-header {
  border-bottom: 0;
}
#remote-modal .modal-dialog .modal-content {
  height: 100%;
}
#remote-modal .modal-dialog .modal-content .modal-body {
  height: 100%;
  padding: 0;
}
#remote-modal .modal-dialog .modal-content .modal-body iframe {
  height: 100%;
  width: 100%;
}
.carousel {
  margin-top: 20px;
}
.carousel .carousel-inner .item.active {
  overflow: hidden;
  height: 75px;
  display: table;
  width: 100%;
}
.carousel .item .thumb {
  padding: 1px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.carousel .item .thumb img {
  height: auto;
  max-height: 75px;
  cursor: pointer;
}
.carousel .item .thumb img:hover {
  border: solid 2px #265997;
}
.carousel .item img {
  max-width: 100%;
  margin: auto;
}
.carousel .item .img-view-icon {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.carousel #thumbcarousel {
  height: 115px;
}
.carousel #carousel,
.carousel #carousel img {
  height: 340px;
}
.carousel .carousel-control {
  width: 25px;
  color: #222;
  opacity: 1;
}
.carousel .carousel-control span {
  text-shadow: 1px 1px 0 #Fff, -1px -1px 0 #Fff, 1px -1px 0 #Fff, -1px 1px 0 #Fff, 3px 3px 5px #333;
}
.carousel .carousel-control:hover span {
  color: white;
  text-shadow: 1px 1px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 3px 3px 5px #333;
}
.carousel .carousel-control.right,
.carousel .carousel-control.left {
  background-image: none;
}
.partages {
  margin: 20px auto;
}
@media (max-width: 768px) {
  .breadcromb #navigation {
    margin-left: 5px;
  }
}
.footer {
  background-color: #3073db;
  color: white;
}
.footer h4 {
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 35px;
  margin-bottom: 20px;
}
.footer a {
  color: white;
}
.footer .bottom-footer {
  padding-bottom: 20px;
}
.footer .agence-infos {
  background-color: #2262c5 !important;
  padding-top: 20px;
  padding-bottom: 30px;
}
.footer .copyright {
  padding-top: 20px;
  background-color: #2262c5;
  color: white;
  overflow: hidden;
}
@media (max-width: 992px) {
  .text-left-sm {
    text-align: left;
  }
}
#return-to-top {
  position: fixed;
  bottom: 60px;
  right: 20px;
  background: #f49434;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: solid 2px #e87b0d;
}
#return-to-top i {
  color: white;
  margin: 0;
  position: relative;
  left: 14px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background-color: white;
}
#return-to-top:hover i {
  color: #f49434;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
#carousel .carousel-inner > .item {
  max-height: 350px;
}
#carousel .carousel-inner > .item > a > img,
#carousel .carousel-inner > .item > img,
#carousel .carousel-inner > .item .img-responsive,
#carousel .carousel-inner > .item .thumbnail a > img,
#carousel .carousel-inner > .item .thumbnail > img {
  display: block;
  width: auto;
  max-height: 350px;
}
@media (min-width: 1000px) {
  #contactModal .modal-dialog {
    width: 1000px;
  }
}
.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
  overflow: hidden;
  font-family: roboto;
}
.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
  color: #333;
}
.loginmodal-container input {
  color: #333;
}
.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}
.loginmodal-container input[type=text],
.loginmodal-container input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.loginmodal-container input[type=text]:hover,
.loginmodal-container input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.loginmodal-submit {
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #f49434;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}
.loginmodal-submit:hover {
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #f3871c;
}
.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}
.login-help {
  font-size: 12px;
}
.ckeditor-outline {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(255,0,0,0.6);
  -moz-box-shadow: 0px 0px 10px 0px rgba(255,0,0,0.6);
  box-shadow: 0px 0px 10px 0px rgba(255,0,0,0.6);
}
.social-footer {
  position: relative;
  padding: 5px 0 15px;
  text-align: center;
}
.social-footer h3 {
  margin: 0;
}
.social-footer .social-links > li > a {
  position: relative;
  width: 40px;
  height: 40px;
  margin-top: 25px;
  background: #ccc;
  display: block;
  border-radius: 100%;
}
.social-footer .social-links > li > a > .fa {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 18px;
  height: 18px;
  margin-left: -9px;
  margin-top: -9px;
  color: #1b1d2a;
  font-size: 19px;
}
.icon-twitter {
  color: #4099ff;
}
.icon-facebook {
  color: #4467ad;
}
.icon-youtube,
.icon-google-plus {
  color: #ff4b4b;
}
.icon-linkedin {
  color: #0177B5;
}
.icon-instagram {
  color: #DE365E;
}
.social-footer .social-links > li > .icon-twitter:hover {
  background: #4099ff;
}
.social-footer .social-links > li > .icon-facebook:hover {
  background: #4467ad;
}
.social-footer .social-links > li > .icon-youtube:hover,
.social-footer .social-links > li > .icon-google-plus:hover {
  background: #ff4b4b;
}
.social-footer .social-links > li > .icon-linkedin:hover {
  background: #0177B5;
}
.social-footer .social-links > li > .icon-instagram:hover {
  background: #DE365E;
}
.floating-social {
  position: fixed;
  top: 33%;
  z-index: 9999;
}
.floating-social ul {
  list-style-type: none;
  padding: 0;
}
.floating-social ul li {
  background-color: #444;
  height: 48px;
  width: 48px;
  padding: 15px;
  text-align: center;
  cursor: pointer;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  -moz-transform-origin: left;
  -ms-transform-origin: left;
  -o-transform-origin: left;
  -webkit-transform-origin: left;
  transform-origin: left;
}
.floating-social ul li:hover {
  width: 64px;
}
.floating-social ul li.twitter {
  background-color: #4099ff;
}
.floating-social ul li.facebook {
  background-color: #4467ad;
}
.floating-social ul li.youtube,
.floating-social ul li.google-plus {
  background-color: #ff4b4b;
}
.floating-social ul li.linkedin {
  background-color: #0177B5;
}
.floating-social ul li.instagram {
  background-color: #DE365E;
}
.floating-social ul li a {
  color: white;
}
@media all {
  .page-break {
    display: none;
  }
}
@media print {
  .page-break {
    display: block;
    page-break-after: always !important;
    float: none !important;
  }
  #return-to-top {
    display: none !important;
  }
}
.print-header {
  color: #333;
  padding: 0 40px 40px;
  height: 160px;
}
.print-header > div {
  float: left;
}
.print-header .print-logo-agence {
  width: 35%;
}
.print-header .print-logo-agence img {
  max-width: 100%;
  max-height: 160px;
}
.print-header .print-coord-agence {
  float: right;
  text-align: right;
}
.print-header .print-coord-agence ul {
  list-style-type: none;
}
.print-header .print-coord-agence ul li {
  margin-bottom: 5px;
}
.print-ctn {
  margin: 20px 0;
  width: 100%;
  padding: 0 40px 40px;
  overflow: hidden;
  font-size: 13px;
  color: #333;
}
.print-ctn > div {
  float: left;
}
.print-ctn > div > div {
  overflow: hidden;
  padding: 16px 12px 13px 12px;
}
.print-ctn .print-left {
  width: 33%;
  margin-right: 2%;
}
.print-ctn .print-right {
  width: 65%;
}
.print-ctn .print-main-photo img {
  width: 100%;
}
.print-ctn .print-thumbs-photo {
  margin-left: -10px;
  margin-right: -10px;
}
.print-ctn .print-thumbs-photo img {
  width: 120px;
  padding: 10px;
}
.print-ctn .print-full-width {
  width: 100%;
}
.print-ctn .print-title {
  border-top: solid 1px #ccc;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
  padding-top: 0;
  padding-bottom: 0;
}
.print-ctn .print-body {
  border: solid 1px #ccc;
  margin-bottom: 15px;
}
.print-ctn h3 {
  color: #333;
  font-size: 18px;
}
.print-ctn table.table tr td:first-child {
  font-weight: bold;
}
table.table tr td {
  color: #333;
}
::selection {
  background: #3073db;
  color: white;
}
::-moz-selection {
  background: #3073db;
  color: white;
}
b,
strong {
  font-weight: 600;
}
@media (max-width: 1000px) {
  .slider-overlay {
    max-width: 80% !important;
    font-size: 13px !important;
    background-color: rgba(0,0,0,0.5) !important;
  }
}
@media (max-width: 500px) {
  .slider-overlay {
    max-width: 100% !important;
    font-size: 13px !important;
    background-color: rgba(0,0,0,0.4) !important;
    top: 0px !important;
    right: 0px !important;
  }
}
.slider-overlay {
  max-height: 500px;
  overflow: hidden;
}
.grid .list-item .grid-offer-text {
  padding: 0 20px 0px 20px;
}
.grid .list-item .price-grid-cont {
  padding: 0 20px 0 20px;
}
p {
  margin: 10px 0 10px;
}
.pagination > li > a,
.pagination > li > span {
  color: #333333;
}
@media (min-width: 992px) {
  .navbar-default .navbar-right {
    margin-top: 20px;
  }
  .navbar-default .navbar-nav > li > a {
    height: 75px;
    line-height: 45px;
  }
  .navbar-right > li {
    margin-top: -20px;
  }
}
.titre {
  text-align: center;
}
.membre {
  width: 160px;
  float: left;
  height: 210px;
}
.membre ul {
  padding: 0px;
  margin: 10px 0 0 0;
  list-style-type: none;
  font-size: 12px;
}
.membre ul li {
  width: 155px;
}
.membre img {
  border: 1px solid #FFFFFF;
  height: 133px;
  width: 100px;
}
.header .navbar-default {
  border: 0;
}
